[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [p2-dev] Bug 268016

I have updated the bug 270668 with this information.

Inactive hide details for James D Miles ---04/28/2009 05:12:21 PM---https://bugs.eclipse.org/bugs/show_bug.cgi?id=268016 has beJames D Miles ---04/28/2009 05:12:21 PM---https://bugs.eclipse.org/bugs/show_bug.cgi?id=268016 has been marked resolved.


From:

James D Miles <jdmiles@xxxxxxxxxx>

To:

p2-dev@xxxxxxxxxxx

Date:

04/28/2009 05:12 PM

Subject:

[p2-dev] Bug 268016




https://bugs.eclipse.org/bugs/show_bug.cgi?id=268016 has been marked resolved.

This is the message I get when attempting to install a linux feature with this filter

<feature
id="com.test.F101.feature.pFilter.os.linux"
label="test.F101.feature.pFilter.os.linux"
version="1.0.0"
provider-name="IBM"
os="linux">


"Cannot complete the install because one or more required items could not be found.
Missing requirement: 1240951705984 0.0.0.1240951705984 requires 'com.test.F101.feature.pFilter.os.linux.feature.group [1.0.0]' but it could not be found"


The "
1240951705984 0.0.0.1240951705984" is not user friendly.
_______________________________________________
p2-dev mailing list
p2-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/p2-dev


GIF image

GIF image